<?xml version="1.0" encoding="ISO-8859-1"?>
<VUE name="COMPTA000044" label="Comptabilité. Références et documentation" database="iCTI" swf="CTI_ReferencesViewer.swf" softCode="iCTI_compta" helpFile="iCTI_COMPTA_COMPTA000044.HTML">
</VUE>
